#' Total Time Exceeding Threshold on 's2dv_cube' objects
#'
#'TotalTimeExceedingThreshold computes the total time (e.g. days) above/below a given threshold for a given period.
#'The threshold can be a fixed value (e.g. 35°C) or a percentile corresponding to a fixed value.
#'Providing daily temperature maximum data, the following indicators can be obtained by using this function:
#'\itemize{
#'  \item\code{SU35}{Number of Heat Stress Days - 35°C in summer: The total count of days when daily maximum temperatures exceed 35°C in the seven months into the future.}
#'  \item\code{SU36}{Number of Heat Stress Days - 36°C in summer: The total count of days when daily maximum temperatures exceed 36°C from June 21st to September 21st.}



